
/*------------------------------------Mobile------------------------------------*/
/* Landscape phones and down */
@media (max-width: 480px) {

	article.territorial_nation div.article-infobox ul:first-child li {
		font-size: 15px;
	}
	article.territorial_nation div.article-infobox ul li span{
		width: 120px;
	}

}

@media (min-width: 481px) and (max-width: 766px){

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}

/*------------------------------------Tablet------------------------------------*/
@media (min-width: 768px) {
 
 	/*nations pages*/
	article.territorial_nation div.article-infobox {
		position: absolute;
		top: 50%; 
		right: 0;
		width: auto;
	}
	.single-territorial_nation #tabs #cont-gov-2 > p > a > img {
		width: 24%;
	}

	/*blog single*/
	.single-post .with-meta .article-content,
	.single-post .with-meta .article-media {
		margin-left: 100px;
	}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	/* community pages */
	article.territorial_nation div.article-infobox ul li span{
		width: 150px;
	}

}

@media (max-width: 991px) {

	/* nations info tabs */
	article.territorial_nation div.article-infobox ul.infobox_links {
		float: left;
	}

}


@media (min-width: 992px) {

	.widget_sp_image-image-link img,
	.widget_sp_image-description{
		margin-left: 15px;
	}	
}


/*------------------------------------Desktop------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

}

@media(min-width:1200px) {

}

@media (max-width: 1222px) {

}

/* Large desktop */
@media (min-width: 1200px) and (max-width: 1399px) {
 

}

/* X-Large desktop */
@media (min-width: 1400px) {
 

}

